/*
 Theme Name:   Tech Express
 Theme URI:    http://www.techexpress.co.za
 Description:  Tech Express Theme
 Author:       Richard Stupart
 Author URI:   http://www.richardstupart.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/

@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#et-main-area	{}

.et-fixed-header #logo, .et_fixed_nav #logo {max-height: 90px; margin-bottom: 15px;}

#et-top-navigation	{padding-top: 25px;}
#top-menu li a{font-size: 94%}

#footer-info	{display: none;}

.et_pb_slider {height: 400px;}

.et_pb_media_alignment_center .et_pb_slide_image {top: 35%;}
.et_pb_slide_description {padding-top: 110px;}

.et_pb_widget #menu-categories-menu  a {font-weight: bold;}
.et_pb_widget #menu-categories-menu .sub-menu  a {font-weight: normal;}

#sidebar ul.menu li a {color: #000000; font-weight: bold;}
#sidebar ul.sub-menu li a {color: #666666; font-weight: normal}
